form{
    margin-top: 11px;
    margin-bottom: 32px;
    
}
.container-fluid{
    .row{
        .mapa{
            background:#f00;
            position: relative;
            height: 0;
            padding-bottom: 100%;
            overflow: hidden;
            iframe{
                width: 100% !important;
                height: 100% !important;
                position: absolute;
                top: 0;
                left: 0;
            }
        }
        
    }
}
@media (min-width: $breakpoint-md){
    .container-fluid{
        .row{
            .mapa{
                padding-bottom: 36%;
                overflow: hidden;
                margin-left: auto;
                margin-right: auto;
                iframe{
                    width: 100% !important;
                    height: 100% !important;
                    position: absolute;
                    top: 0;
                    left: 0;
                }
            }
            
        }
    }
    .formulario{
        margin-left: auto;
        margin-right: auto;
    }
}